Subject: New Reply Received - voucher 20 aed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 23:36:25 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  voucher 20 aed  Ticket comment <div dir="auto">Dear Mohammed,</div>
<div dir="auto"><br></div>
<div dir="auto">I don’t know what this voucher is about ?!</div>
<div dir="auto"><br></div>
<div dir="auto">The case that  I made two orders with Centrepoint, and there were items which didn’t fit us, I went to the store to return them, they surprised me that there are two items in the two orders which are ineligible to be returned in the store and they were shirts (not personal items) and nothing mentioned about this on the products while buying them from the application !!!!!</div>
<div dir="auto">Then I called the customer service and they made the return request online from three days and called the customer service today to check why the courier didn’t come till now to pick the items and they made complaint and still nothing changed !!!</div>
<div dir="auto"><br></div>
<div dir="auto">So disappointed,, I didn’t have this bad experience with Centrepoint before.</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Feb 2023 at 3:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5661268</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5661268<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mona,<br><br>Thank you for reaching out to us.<br><br>We would like to inform you that we have processed the refund of amount 20 AED  as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 092-86KC-GY3H-3C44-FZ. *Terms and conditions apply<br><br>* Terms and conditions:<br>1. This voucher code is valid till ​06.05.2023.<br>2. Voucher is only valid on <a href="http://www.Centrepoint.com" rel="noreferrer" target="_blank">www.Centrepoint.com</a><br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.<br> <br> Feel free to reach out to us if you need any further assistance.<br><br>Thank You,<br>Centrepoint Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661268